<?
session_start();
if ($_SESSION['estado'] != "ON")
		{
		?>
		<script>
			parent.location.href = 'index.php';
		</script>
		<? 
		exit();
		}
$id_empresa = $_SESSION['ss_empresa'];
$id_user = $_SESSION['ss_user'];
$id_autoriza=36;
?>
<?
/*Sesiones*/
include("../conex.php");
include("../autoriza.php");
if ($eliminar==0)  
{
?>
		<script>
		alert ("No Autorizado");
			parent.location.href = 'index.php';
		</script>
	<? 
	exit();
}
	$psql = "DELETE FROM productos WHERE codigo=$cp";
	$consulta = mysql_query($psql,$enlace);
?>
<script>
parent.location.href = 'index.php';
</script>